@font-face {
    font-family: "OverusedGrotesk Black";
    src: url("https://thumbs.collectivecorruption.yppcdn.com/assets/69ac95ff65f40_OverusedGroteskBlack.ttf") format("truetype");
    font-weight: 300 900;
}

@font-face {
    font-family: "OverusedGrotesk Bold";
    src: url("https://thumbs.collectivecorruption.yppcdn.com/assets/69ac95ff65f40_OverusedGroteskBold.ttf") format("truetype");
    font-weight: 300 900;
}

@font-face {
    font-family: "OverusedGrotesk Light";
    src: url("https://thumbs.collectivecorruption.yppcdn.com/assets/69ac95ff65f40_OverusedGroteskLight.ttf") format("truetype");
    font-weight: 300 900;
}

@font-face {
    font-family: "OverusedGrotesk Medium";
    src: url("https://thumbs.collectivecorruption.yppcdn.com/assets/69ac95ff65f40_OverusedGroteskMedium.ttf") format("truetype");
    font-weight: 300 900;
}

@font-face {
    font-family: "OverusedGrotesk SemiBold";
    src: url("https://thumbs.collectivecorruption.yppcdn.com/assets/69ac95ff65f40_OverusedGroteskSemiBold.ttf") format("truetype");
    font-weight: 300 900;
}

body {
	font-family: "OverusedGrotesk Medium";
	font-weight: 400;
	font-style: normal;
	background-color: #000;
	color: #111;
	overflow: unset !important;
}

::selection {
	color: #000;
	background: #fff;
}

.max-width {
	max-width: 1920px;
}

.top-padding {
	padding-top: 110px;
}

@media (max-width: 1440px) and (min-width: 1024px) {
	.top-padding {
		padding-top: 95px;
	}
}

@media (max-width: 1023px) and (min-width: 577px) {
	.top-padding {
		padding-top: 90px;
	}
}

@media (max-width: 576px) and (min-width: 320px) {
	.top-padding {
		padding-top: 85px;
	}
}

/* Header */
.masthead {
	 transition: all 0.3s ease;
	 background: #000;
}
 .masthead.scrolled {
	 background: #040404;
	 transition: all 0.3s ease;
	 box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
 .masthead .navbar .navbar-logo-wrapper .navbar-brand img {
	 width: clamp(160px, 20vw, 235px);
	 transition: all 0.3s ease;
}
 .masthead .navbar .navbar-wrapper {
	 display: flex;
	 width: 100%;
	 flex-basis: 100%;
	 flex-grow: 1;
	 align-items: center;
	 justify-content: flex-end;
}
 .masthead .navbar .navbar-wrapper .navbar-nav {
	 gap: 10px;
}
 @media (max-width: 576px) {
	 .masthead .navbar .navbar-wrapper .navbar-nav {
		 gap: 5px;
	}
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right {
	 flex-direction: row;
	 align-items: center;
	 transition: all 0.3s ease;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-link, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link {
	 font-weight: 700;
	 font-size: clamp(16px, 2vw, 19px);
	 line-height: normal;
	 letter-spacing: 4px;
	 text-transform: uppercase;
	 color: #949494;
	 transition: all 0.3s ease;
	 position: relative;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-link:hover, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link:hover {
	 color: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-link.login svg, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link.login svg {
	 width: 31px;
	 height: 31px;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-link.login svg path, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link.login svg path {
	 stroke: #949494;
	 stroke-width: 2.9px;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-link.login:hover svg path, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link.login:hover svg path {
	 stroke: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left {
	 padding-left: 15px;
	 transition: all 0.3s ease;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-item .nav-link::before {
	 content: '';
	 width: 0;
	 height: 4px;
	 background-color: #fff;
	 position: absolute;
	 bottom: -0.001rem;
	 left: 0;
	 transition: width 0.4s;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-item .nav-link:hover, .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-item .nav-link.active {
	 color: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-item .nav-link:hover::before, .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .nav-item .nav-link.active::before {
	 width: 100%;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .dropdown .dropdown-toggle::after {
	 display: none;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .dropdown .dropdown-menu {
	 background: #252525;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-left .dropdown .dropdown-menu li .dropdown-item {
	 font-weight: 400;
	 font-size: 15px;
	 letter-spacing: 1px;
	 text-transform: uppercase;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right {
	 margin-right: 0 !important;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-item .dropdown-menu[data-bs-popper] {
	 right: 0;
	 left: unset;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-item .dropdown-menu {
	 background: #252525;
	 position: absolute;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-item .dropdown-menu li .dropdown-item {
	 font-weight: 400;
	 font-size: 15px;
	 letter-spacing: 1px;
	 text-transform: uppercase;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-link {
	 padding: 0.3rem;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .search-wrapper .search-icon {
	 position: relative;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .search-wrapper .search-icon svg {
	 height: 28px;
	 width: 28px;
	 transition: all 0.3s ease;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .search-wrapper .search-icon.active-search svg {
	 transition: all 0.5s ease;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .search-wrapper .search-icon.active-search svg path {
	 stroke: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .search-wrapper .search-icon:hover {
	 cursor: pointer;
}
 @media (max-width: 440px) {
	 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .nav-divider {
		 display: none;
	}
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias {
	 display: flex !important;
}
 @media (max-width: 440px) {
	 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias {
		 display: none !important;
	}
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias .nav-link .twitter-icon svg, .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias .nav-link .ig-icon svg {
	 height: 31px;
	 width: 31px;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias .nav-link:hover .twitter-icon svg path {
	 fill: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias .nav-link:hover .ig-icon svg path {
	 stroke: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .social-medias .nav-link:hover .ig-icon svg path:nth-child(3) {
	 fill: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown {
	 display: flex;
	 align-items: center;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown .dropdown-toggle::after {
	 content: none;
	 display: none;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown .current-flag {
	 height: 31px;
	 width: 31px;
	 border-radius: 100%;
	 border: 2.71px solid #fff;
}
 @media (max-width: 768px) {
	 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown .current-flag {
		 height: 25px;
		 width: 25px;
	}
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown .dropdown-item.active-locale .lang-flag {
	 border: 2px solid #fff;
	 border-radius: 3px;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .dropdown.multilang-dropdown .dropdown-item .lang-flag {
	 width: 30px;
	 margin: 0 1rem;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .btn-join-wrapper .btn-join {
	 position: relative;
	 overflow: hidden;
	 padding: 2px 22px;
	 border: 3px solid #fff;
	 transition: all 0.3s ease;
	 background: #000;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .btn-join-wrapper .btn-join span {
	 font-family: "OverusedGrotesk SemiBold";
	 font-weight: 800;
	 font-size: clamp(22px, 2.5vw, 26px);
	 letter-spacing: 3px;
	 line-height: normal;
	 text-align: center;
	 color: #fff;
	 transition: all 0.3s ease;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .btn-join-wrapper .btn-join:hover {
	 background: #fff;
}
 .masthead .navbar .navbar-wrapper .navbar-nav.nav-right .btn-join-wrapper .btn-join:hover span {
	 color: #000;
}
 @keyframes shine {
	 0% {
		 left: -100%;
	}
	 100% {
		 left: 150%;
	}
}
 .masthead .navbar .navbar-toggler {
	 border: none;
}
 .masthead .navbar .navbar-toggler svg g path {
	 stroke: #fff !important;
}
 @media (max-width: 440px) {
	 .masthead .navbar .navbar-toggler {
		 padding: 0 10px;
	}
}
 @media (max-width: 375px) {
	 .masthead .navbar .navbar-toggler {
		 padding: 0 5px;
	}
}
 .masthead .navbar .navbar-toggler:focus {
	 box-shadow: none;
}
 .masthead .navbar .offcanvas {
	 background-color: #111;
}
 @media (max-width: 1199px) {
	 .masthead .navbar .offcanvas .offcanvas-header img {
		 display: none;
		 width: 40%;
	}
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav {
	 gap: 5px;
	 align-items: flex-end;
	 flex-direction: column;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-item.logout .nav-link.member-link.d-sm-none {
	 display: block !important;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-link {
	 font-size: clamp(16px, 2vw, 19px);
	 font-weight: 600;
	 letter-spacing: 5px;
	 text-transform: uppercase;
	 color: #949494;
	 transition: all 0.3s ease;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-link:hover {
	 color: #fff;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .dropdown .dropdown-toggle::after {
	 display: none;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-item .nav-link.active {
	 color: #fff;
	 text-shadow: 0 4px 4px #000;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-item.btn-join-wrapper .btn-join {
	 background: transparent;
	 box-shadow: none;
	 border-radius: 0;
	 transition: all 0.3s ease;
	 width: max-content;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .navbar-nav .nav-item.btn-join-wrapper .btn-join span {
	 font-family: "OverusedGrotesk SemiBold";
	 font-size: clamp(18px, 2.3vw, 20px);
	 font-weight: 600;
	 letter-spacing: 5px;
	 text-align: center;
	 color: #fff;
	 transition: all 0.3s ease;
}
 .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .social-medias .nav-link .twitter-icon svg, .masthead .navbar .offcanvas .offcanvas-body .offcanvas-navs .social-medias .nav-link .ig-icon svg {
	 height: 35px;
	 width: 35px;
}
 .floating-search {
	 position: fixed;
	 top: 15%;
	 left: 50%;
	 transform: translate(-50%, 0%);
	 width: 40%;
	 max-width: 70%;
	 z-index: 1032;
	 background: #131312;
	 box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.7);
	 transition: all 0.3s ease-in-out;
}
 @media (max-width: 1024px) and (min-width: 768px) {
	 .floating-search {
		 width: 70%;
		 max-width: 80%;
	}
}
 @media (max-width: 767px) {
	 .floating-search {
		 max-width: 100%;
		 width: 100%;
		 position: relative;
		 border-radius: 0;
		 transition: all 0.3s ease-in-out;
	}
}
 .floating-search form {
	 padding: 10px 10px 20px 10px;
}
 @media (max-width: 767px) {
	 .floating-search form {
		 padding: 10px 10px 15px;
	}
}
 .floating-search form .search-wrap .dropdown .search-box {
	 padding: 20px;
}
 @media (max-width: 767px) {
	 .floating-search form .search-wrap .dropdown .search-box {
		 padding: 10px;
	}
}
 .floating-search form .search-wrap .dropdown .search-box span {
	 display: none;
}
 .floating-search form .search-wrap .dropdown .search-box .search-field {
	 font-weight: 500;
	 letter-spacing: 2px;
	 font-size: clamp(14px, 2vw, 18px);
	 color: #eee;
	 width: 100%;
	 padding: 5px;
	 background: #131312;
	 border: none;
	 border-radius: 0;
	 border-bottom: 1px solid #b0b0b0;
}
 .floating-search form .search-wrap .dropdown .search-box .search-field:focus {
	 outline: none;
}
 .floating-search form .search-wrap .dropdown .search-box .search-field::placeholder {
	 color: #b0b0b0;
	 letter-spacing: 2px;
	 text-transform: uppercase;
}
 .floating-search form .search-wrap .dropdown .dropdown-menu {
	 position: relative;
	 background: #131312;
	 padding: 0 30px;
	 width: 100%;
	 margin: auto;
	 left: 0;
	 max-height: 60vh;
	 flex-direction: row;
	 flex-wrap: wrap;
	 display: flex;
}
 @media (max-width: 992px) {
	 .floating-search form .search-wrap .dropdown .dropdown-menu {
		 flex-direction: column;
		 flex-wrap: nowrap;
		 padding: 0 10px;
	}
}
 .floating-search form .search-wrap .dropdown .dropdown-menu .go-on, .floating-search form .search-wrap .dropdown .dropdown-menu .searching, .floating-search form .search-wrap .dropdown .dropdown-menu .dropdown-header {
	 color: #b0b0b0;
	 font-size: 17px;
	 text-transform: uppercase;
	 letter-spacing: 2px;
}
 @media (max-width: 767px) {
	 .floating-search form .search-wrap .dropdown .dropdown-menu .go-on, .floating-search form .search-wrap .dropdown .dropdown-menu .searching, .floating-search form .search-wrap .dropdown .dropdown-menu .dropdown-header {
		 font-size: 13px;
	}
}
 .floating-search form .search-wrap .dropdown .dropdown-menu::-webkit-scrollbar-thumb {
	 background-color: #b0b0b0;
	 border-radius: 10px;
}
 .floating-search form .search-wrap .dropdown .dropdown-menu .result-item a .title {
	 font-family: "OverusedGrotesk Medium";
	 color: #fff;
	 font-size: 17px;
	 letter-spacing: 2px;
	 line-height: normal;
	 font-feature-settings: 'pnum' on, 'lnum' on;
	 text-transform: uppercase;
}
 .floating-search form .search-wrap .dropdown .dropdown-menu .result-item a .date {
	 font-family: "OverusedGrotesk Light";
	 font-weight: 400;
	 font-size: 13px;
	 letter-spacing: 2px;
	 font-feature-settings: 'pnum' on, 'lnum' on;
}
 .floating-search .suggestion-wrapper {
	 padding: 10px 30px 20px 30px;
}
 .floating-search .suggestion-wrapper span {
	 font-family: "Poppins";
	 font-weight: 400;
	 font-size: 15px;
	 letter-spacing: 1px;
	 color: gray;
}
 .floating-search .suggestion-wrapper .suggestions {
	 display: flex;
	 flex-wrap: wrap;
	 gap: 5px;
}
 .floating-search .suggestion-wrapper .suggestions .suggestion {
	 font-family: "Poppins";
	 font-weight: 400;
	 font-size: 12px;
	 letter-spacing: 1px;
	 color: gray;
	 background: #252525;
	 border: 1px solid gray;
	 padding: 5px 20px;
	 border-radius: 20px;
	 transition: all 0.3s ease;
	 text-decoration: none;
}
 .floating-search .suggestion-wrapper .suggestions .suggestion:hover {
	 background: #ffc0cb;
	 border: 1px solid #ffc0cb;
	 color: #111;
}
 

/* END OF HEADER */

/* LOGIN SECTION */
.banner-section h2 {
	font-size: 35px;
	font-weight: 800;
	line-height: 39px;
	letter-spacing: 0.3em;
	color: #1EE0D5;
}

.banner-section h2 span {
	color: #FFFD3B;
}

.banner-section h1 {
	font-family: "OverusedGrotesk Bold";
	font-size: 70px;
	font-weight: 900;
	line-height: 70px;
	letter-spacing: 5px;
	color: #FFF;
}

.banner-section h3 {
	font-family: "OverusedGrotesk Bold";
	font-weight: 700;
	line-height: 45px;
	letter-spacing: 2px;
	text-align: center;
	color: #b0b0b0;
}

.banner-section h3 .signup-link {
	color: #fff;
	text-decoration: none;
	transition: all 0.3s ease;
}

.banner-section h3 .signup-link:hover {
	color: #b0b0b0;
}

.banner-section ul.perks-wrapper {
	display: flex;
	align-items: center;
	list-style: none;
	gap: 20px;
	flex-wrap: wrap;
	padding: 10px 0;
	margin: 0;
	justify-content: center;
}

.banner-section ul.perks-wrapper li {
	font-family: "OverusedGrotesk SemiBold";
	font-size: 20px;
	font-weight: 700;
	line-height: 35px;
	text-align: center;
	letter-spacing: 3px;
	color: #efefef;
}

@media screen and (max-width: 1440px) {
	.banner-section h2 {
		font-size: 20px;
	}

	.banner-section h1 {
		font-size: 58px;
		line-height: 58px;
	}

	.banner-section h3 {
		font-size: 24px;
	}

	.banner-section ul.perks-wrapper li {
		font-size: 16px;
	}
}

@media screen and (max-width: 768px) {
	.banner-section h2 {
		font-size: 18px;
		letter-spacing: 0.59em;
	}

	.banner-section h1 {
		font-size: 49px;
		line-height: 49px;
	}

	.banner-section h3 {
		font-size: 20px;
	}
}

@media screen and (max-width: 768px) {
	.banner-section h2 {
		font-size: 15px;
	}

	.banner-section h1 {
		font-size: 37px;
		line-height: 42px;
	}

	.banner-section h3 {
		font-size: 18px;
	}

	.banner-section ul.perks-wrapper {
		gap: 7px;
	}

	.banner-section ul.perks-wrapper li {
		padding: 5px;
	}
}

@media screen and (max-width: 430px) {
	.banner-section h2 {
		line-height: 23px;
	}

	.banner-section h1 {
		font-size: 27px;
		line-height: 30px;
	}

	.banner-section h3 {
		font-size: 15px;
	}

	.banner-section ul.perks-wrapper {
		gap: 0;
	}

	.banner-section ul.perks-wrapper li {
		padding: 5px;
		font-size: 13px;
	}
}

.form-section {
	background: #1A1A1A;
	padding: 37px;
	border-radius: 10px;
}

.form-section .member-login-text {
	font-family: "OverusedGrotesk Bold";
	font-size: 25px;
	font-weight: 500;
	line-height: 33.73px;
	letter-spacing: 0.1em;
	color: #fff;
}

.form-section .access-your-account-text {
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
	letter-spacing: 0.15em;
	color: #FFF;
	opacity: 0.5;
}

.form-section .form-field-section .form-control.username,
.form-section .form-field-section .form-control.password {
	padding: 16px 24px;
	border: none;
	border-radius: 0;
	background-color: #474747;
	box-shadow: none;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 21.79px;
	letter-spacing: 0.08rem;
}

.form-section .form-field-section .form-control.username::placeholder,
.form-section .form-field-section .form-control.password::placeholder {
	color: #898989;
	text-transform: uppercase;
}

.form-section .form-field-section .pw-wrap {
	position: relative;
}

.form-section .form-field-section .reveal-pass {
	position: absolute;
	z-index: 3;
	top: 20px;
	right: 20px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	opacity: 0.8;
}

.form-section .form-field-section .captcha-wrap {
	margin-top: 15px;
	margin-bottom: 0;
	text-align: center;
}

.form-section .form-field-section .captcha-wrap>img {
	width: 130px;
	height: auto;
}

.form-section .form-field-section .captcha-wrap .warning {
	text-align: center;
	color: #fff;
	font-weight: 700;
}

.remember {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-transform: uppercase;
	justify-content: center;
}

.remember input {
	display: none;
}

.remember label {
	cursor: pointer;
	text-align: start;
	display: block;
	color: #ffffff8f;
	font-size: 11px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}

@media (min-width: 375px) {
	.remember label {
		font-size: 12px;
	}
}

@media (min-width: 768px) {
	.remember label {
		font-size: 14px;
	}
}

.remember input[type="checkbox"]:checked~label .fa-circle-notch:before {
	content: "\f058";
}

.submit-wrap .submit {
	width: 100%;
	border: none;
	display: flex;
	padding: 10px 26px;
	justify-content: center;
	align-items: center;
	box-shadow: none !important;
	color: #000;
	font-size: 21px;
	font-weight: 700;
	line-height: 31.5px;
	text-transform: uppercase;
	border-radius: 0;
	letter-spacing: 2px;
	background: #fff;
	font-family: "OverusedGrotesk SemiBold";
}

.submit-wrap .submit:hover {
	background: #131212;
	color: #fff;
}

.submit-wrap a.forgot-text {
	color: #6a6a6a;
	text-decoration: none;
}

.submit-wrap .not-member-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
}

.submit-wrap span.not-member {
	text-align: center;
	color: #808080;
	font-family: "OverusedGrotesk SemiBold";
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.submit-wrap a.signup-link {
	text-align: center;
	margin-left: 6px;
	color: #fff;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	transition: .5s all ease;
	text-decoration: none;
	letter-spacing: 1px;
}

.submit-wrap a.signup-link:hover {
	color: #b0b0b0;
}

/* END OF LOGIN SECTION */

/* MEMBER PERKS */
.member-benefits-section {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #0a0a0a;
	position: relative;
	overflow: hidden;
	color: #FFF;
	padding: clamp(60px, 7vh, 140px) 0;

	.perks-label {
		font-family: "Poppins";
		font-size: clamp(16px, 2.5vw, 24px);
		color: #1EE0D5;
		letter-spacing: clamp(1.5px, 0.4vw, 5px);
		text-transform: uppercase;
	}

	.section-title {
		font-family: "Poppins";
		font-size: clamp(40px, 8vw, 110px);
		font-weight: 800;

		span {
			color: #FFFD3B;
		}
	}

	ul.member-perks {
		li.perk {
			display: flex;
			align-items: center;
			gap: 5px;
			font-size: clamp(14px, 1.6vw, 19px);
			font-weight: 500;
			color: #FFF;
			text-transform: uppercase;
			letter-spacing: 1px;
		}
	}

	.cta-wrap {
		display: flex;
		justify-content: center;
		align-items: center;
		padding-top: 20px;

		.btn-join-main {
			position: relative;
			text-decoration: none;
			background: #000;
			border: 5px solid #1EE0D5;
			border-radius: 50px;

			color: #fff;
			font-size: clamp(18px, 3.5vw, 55px);
			font-weight: 900;
			font-style: normal;
			text-transform: uppercase;
			letter-spacing: 2px;
			z-index: 1;
			padding: 10px 60px;
			transition: all .3s ease;

			span {
				color: #FFFD3B;
			}

			&:hover {
				background: #1EE0D5;
				color: #000;
			}
		}
	}
}

/* END OF MEMBER PERKS */

/* FOOTER */
footer {
	 background-color: #000;
}
 footer .footer-wrapper {
	 max-width: 1680px;
	 margin: auto;
}
 footer .footer-wrapper .logo-wrapper .footer-logo {
	 width: clamp(120px, 80%, 250px);
}
 footer .footer-wrapper .logo-wrapper .copyright-text {
	 font-family: "OverusedGrotesk Light";
	 font-size: clamp(12px, 1vw, 14px);
	 letter-spacing: 2px;
	 color: #7b7b7b;
	 width: 245px;
	 margin: 10px auto 0;
}
 footer .footer-wrapper .email-banner-wrapper {
	 padding: 0;
	 color: #fff;
}
 footer .footer-wrapper .email-banner-wrapper .text-center {
	 padding: 0 !important;
	 text-align: left !important;
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container .title-header {
	 font-size: 16px;
	 letter-spacing: 4px;
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container #subscribe-here input.email {
	 background: #2a2a2a;
	 padding: 8px 15px;
	 font-size: clamp(12px, 1.2vw, 15px);
	 letter-spacing: 2px;
	 border: none;
	 outline: none;
	 width: 100%;
	 color: #eee;
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container #subscribe-here .error {
	 position: relative !important;
	 top: 0 !important;
	 left: 0 !important;
	 padding-top: 4px;
	 letter-spacing: 1px;
	 font-family: "OverusedGrotesk Light";
	 font-size: clamp(10px, 1vw, 13px);
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container .submit-btn {
	 padding: 4px 15px;
	 display: block;
	 font-size: clamp(12px, 1.2vw, 15px);
	 letter-spacing: 2px;
	 border: 4px solid #fff;
	 width: 100%;
	 color: #fff;
	 background: #000;
	 transition: all 0.3s ease;
	 margin: 0 !important;
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container .submit-btn:disabled {
	 background-color: #313131 !important;
	 border: 4px solid #484848 !important;
	 color: #484848 !important;
}
 footer .footer-wrapper .email-banner-wrapper .text-center .newsletter-container .submit-btn:hover {
	 background: #fff;
	 color: #000;
}
 @media (max-width: 440px) {
	 footer .footer-wrapper .navbar .navbar-nav .nav-item {
		 width: 100%;
	}
}
 footer .footer-wrapper .navbar .navbar-nav .nav-item .nav-link {
	 font-size: clamp(14px, 1vw, 16px);
	 letter-spacing: 1px;
	 text-transform: uppercase;
	 color: #000;
	 transition: all 0.3s ease;
	 line-height: normal;
	 padding: 0.3rem 1.25rem;
	 font-weight: 600;
	 background: #fff;
	 border-radius: 3px;
}
 footer .footer-wrapper .navbar .navbar-nav .nav-item .nav-link.join-link {
	 font-size: clamp(16px, 1.8vw, 20px);
}
 footer .footer-wrapper .navbar .navbar-nav .nav-item .nav-link:hover {
	 background: #900;
}
 footer .footer-wrapper .nav.external-links, footer .footer-wrapper .nav.legal-links {
	 border-left: 4px solid #7575757a;
}
 footer .footer-wrapper .nav .nav-item .nav-link {
	 font-family: "OverusedGrotesk Medium";
	 font-size: clamp(14px, 1.2vw, 15px);
	 letter-spacing: 1.5px;
	 color: #eee;
	 transition: all 0.3s ease;
}
 footer .footer-wrapper .nav .nav-item .nav-link:hover {
	 color: #656565;
}
 footer .footer-wrapper .footer-about .about-label {
	 font-family: "OverusedGrotesk Medium";
	 font-size: clamp(16px, 1.8vw, 20px);
	 letter-spacing: 5px;
}
 footer .footer-wrapper .footer-about .about-description {
	 font-family: "OverusedGrotesk Light";
	 font-size: clamp(13px, 1.2vw, 15px);
	 letter-spacing: 4px;
	 color: #ffffffc0;
}
 footer .footer-wrapper .footer-about .follow-us {
	 font-size: clamp(14px, 1.2vw, 16px);
	 letter-spacing: 2px;
}
 footer .footer-wrapper .footer-about .social-icon .twitter-icon svg path {
	 fill: #fff;
	 transition: all 0.3s ease;
}
 footer .footer-wrapper .footer-about .join-now-section .btn-join {
	 display: block;
	 position: relative;
	 overflow: hidden;
	 padding: 4px 22px;
	 border: 5px solid #fff;
	 transition: all 0.3s ease;
	 background: #000;
	 text-decoration: none;
}
 footer .footer-wrapper .footer-about .join-now-section .btn-join span {
	 font-family: "OverusedGrotesk SemiBold";
	 font-weight: 800;
	 font-size: clamp(20px, 2.5vw, 23px);
	 letter-spacing: 3px;
	 text-transform: uppercase;
	 line-height: normal;
	 text-align: center;
	 color: #fff;
	 transition: all 0.3s ease;
}
 footer .footer-wrapper .footer-about .join-now-section .btn-join:hover {
	 background: #fff;
}
 footer .footer-wrapper .footer-about .join-now-section .btn-join:hover span {
	 color: #000;
}
 footer .footer-wrapper .report-links a {
	 font-family: "OverusedGrotesk Bold";
	 font-size: clamp(13px, 1.2vw, 18px);
	 color: #878787;
	 font-weight: 700;
	 text-decoration: none;
	 letter-spacing: 0;
	 transition: all 0.3s ease;
}
 footer .footer-wrapper .report-links a:hover {
	 color: #fff;
}
 footer .footer-wrapper .footer-address {
	 color: #9b9b9b;
	 font-size: clamp(11px, 1vw, 12px);
	 text-transform: uppercase;
}
 footer .footer-wrapper .footer-address p {
	 margin-bottom: 0.3rem;
	 letter-spacing: 2px;
	 font-family: "OverusedGrotesk Light";
}
 footer .footer-wrapper .footer-address p a {
	 color: #fff;
	 text-decoration: none;
	 transition: all 0.3s ease;
}
 footer .footer-wrapper .footer-address p a:hover {
	 color: #848484;
}
 footer .horizontal-divider {
	 border-top: 2px solid #757575 7a;
}
/* END OF FOOTER */